Read Time:20 Second

FEDORA-EPEL-2024-107e90b6b6

Packages in this update:

chromium-120.0.6099.224-1.el7

Update description:

Update to 120.0.6099.224

High CVE-2024-0517: Out of bounds write in V8
High CVE-2024-0518: Type Confusion in V8
High CVE-2024-0519: Out of bounds memory access in V8

update to 120.0.6099.216

High CVE-2024-0333: Insufficient data validation in Extensions

Read More

Generated by Feedzy